#senior {
	top:-35px;
}

#senior_grid {
	display:grid;
	grid-template-columns:repeat(4,1fr);
	column-gap:20px;
	row-gap:20px;
}

#senior_grid .absolute {
	position:absolute;
	bottom:15px;
	right:15px;
	color:#555;
	background:#fff;
	border-radius:50px;
	width:40px;
	height:40px;
	font-size:20px;
	line-height:44px;
	text-align:center;
}
#senior_grid .absolute:hover {
	background:#ec2227;
	color:#fff;
}
#senior_grid .absolute i{line-height: 1;}

.senior_name {
	font-weight:700;
	text-transform:uppercase;
}
.senior_title {
	font-weight:700;
	/*height:45px;*/
}
#senior_grid .imgname{
}
.senior_info {
}

#doctor_grid {
	display:grid;
	grid-template-columns:repeat(2,1fr);
}

#doctor_image {
	border-radius:15px 0 0 15px;
}
#doctor_details {
	padding:40px 30px;
}
#doctor_details h3 {
	color:#ec2227;
	text-transform:uppercase;
	font-weight:700;
}
#doctor_details p {
	text-align:justify;
	margin:0 0 20px;
}
#doctor_details p:last-child {
	margin:0;
}

@media (max-width: 1200px) {
	
}

@media (max-width: 991px) {
	.senior_name {
		/*height:45px;*/
	}
	.senior_title {
		font-weight:700;
		/*height:65px;*/
	}
}

@media (max-width: 768px) {
	#senior_grid {
		grid-template-columns:repeat(3,1fr);
	}
}

@media (max-width: 576.9px) {
    #senior_grid {
		grid-template-columns:repeat(2,1fr);
	}
}
@media (max-width: 480px) {
	#senior {
		top:0;
	}

	#senior_grid {
		grid-template-columns:repeat(2,1fr);
	}

	#doctor_image {
		border-radius:15px 15px 0 0;
	}

	#doctor_grid {
		display: grid;
		grid-template-columns: 1fr;
	}
}